.missionStatement h1 {
    font-weight: bolder;
    font-size: 2.5rem;
    font-family: "Sorts Mill Goudy", serif
}

.missionStatement h3 {
    font-weight: bold;
    font-size: 1.75rem;
    font-family: "Sorts Mill Goudy", serif
}

.missionStatement p {
    font-size: 1.25rem;
}

.footnote {
    font-size: 15px;
    margin-left: 20px;
}

#photo1 {
    margin-bottom: .5rem;
}

#photo2, #photo3,
#photo4, #photo6 {
    height: 250px;
    object-fit: cover;
    object-position: top;
}

.squeezed-container {
    max-width: 45vw;
}

.overlay-image-container p {
    font-size: 1.25rem;
    font-weight: bolder;
}

.overlay-image-container {
    position: relative;
}

.overlay-image-container .image-overlay {
    position: absolute;
    left: 5%;
    top: 20%;
}

.overlay-image-container .image {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: 50% 50%;
}

.social-icons {
    margin-top: 0;
    position: fixed;
    right: 0;
    top: 248px;
    width: 51px;
    z-index: 5;
    background-color: rgba(47, 42, 38, 0.95);
}

.social-icons img {
    padding: 4px;
}

@media screen and (max-width: 768px) {
    #dnn_rightLogoPane {
        display: none;
    }

    .overlay-image-container .image-overlay {
        top: 10%;
    }
}

@media screen and (min-width: 1200px) {
    #hundredYears--text > div > p, .event-details * {
        font-size: 1.3rem;
        margin-bottom: 2.4rem;
    }

    #hundredYears--text > h3, .event-details > h3 {
        font-size: 6.5rem;
    }
}


